{
  "name": "Parking Interview",
  "description": "assettocorsamods.net",
  "tags": [
    "test track",
    "circuit",
    "drift"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "France",
  "city": "Boulogne-Billancourt",
  "length": "120m",
  "width": "80m",
  "pitboxes": "8",
  "run": "Show us what you can do!",
  "author": null,
  "version": "0.4",
  "url": null
}